.faq-microsite.faq-microsite-container {
  padding: 0px 15px;
}
.faq-microsite .faq-topborder {
  height: 2px;
  background: linear-gradient(135.98deg, #008edd 1.74%, #a2cf42 107.12%);
}
.faq-microsite > .faq-accordian-group > .faq-category {
  padding: 40px 0px 20px 0px;
  display: flex;
  justify-content: space-between;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
}
.faq-microsite > .faq-accordian-group > .faq-category > h2 {
  margin: 0px;
  font-family: "MetLifeCircular", "Arial", "Helvetica", "sans-serif";
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: -0.54px;
  color: #000000;
}
.faq-microsite > .faq-accordian-group > .faq-category > h2 > p {
  margin: 0;
}
.faq-microsite > .faq-accordian-group > .faq-category > .faqLink {
  height: 22px;
  font-family: 'Noto Sans', 'Arial', 'Helvetica', 'sans-serif';
  cursor: pointer;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  font-stretch: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #007abc;
  display: none;
  align-self: center;
  text-align: left;
  white-space: nowrap;
}
.faq-microsite > .faq-accordian-group > .faq-category > .faqLink:hover {
  text-decoration: underline;
}
.faq-microsite > div:nth-child(2) > .faq-category {
  padding-top: 20px;
}
.faq-microsite .faq-accordian__item {
  border-top: 1px solid #d9d9d9;
}
.faq-microsite .faq-accordian__item:last-child {
  border-bottom: 1px solid #d9d9d9;
}
.faq-microsite .faq-accordian__item .material-icons {
  fill: #007abd;
  cursor: pointer;
  width: 12px;
  height: 12px;
  align-self: center;
}
.faq-microsite .faq-accordian__item .material-icons > use {
  pointer-events: none;
}
.faq-microsite .faq-accordian__item > .faq-accordian__answer {
  margin-bottom: 20px;
  font-family: "Noto Sans", "Arial", "Helvetica", "sans-serif";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: -0.16px;
}
.faq-microsite .faq-accordian__item > .faq-accordian__answer > ul {
  list-style-type: disc;
  margin-left: 20px;
}
.faq-microsite .faq-accordian__item > .faq-accordian__answer > ol {
  list-style-type: decimal;
  margin-left: 20px;
}
.faq-microsite .faq-accordian__item.expand .add {
  display: none;
}
.faq-microsite .faq-accordian__item.expand .remove {
  display: block;
}
.faq-microsite .faq-accordian__item > .faq-accordian__question {
  display: flex;
  justify-content: space-between;
}
.faq-microsite .faq-accordian__item > .faq-accordian__question > div:first-child {
  flex-grow: 1;
}
.faq-microsite .faq-accordian__item > .faq-accordian__question > div:last-child {
  display: flex;
  justify-content: center;
  align-items: center;
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
}
.faq-microsite .faq-accordian__item > .faq-accordian__question .faqLink {
  padding: 20px 0px;
  font-family: "Noto Sans", "Arial", "Helvetica", "sans-serif";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: -0.16px;
  color: #000000;
  text-decoration: none;
  display: block;
  cursor: pointer;
}
.faq-microsite .faq-accordian__item .remove {
  display: none;
}
.faq-microsite .faq-accordian__item > .faq-accordian__question p {
  margin: 0;
}
.faq-microsite .faq-accordian__item.expand > .faq-accordian__question a {
  padding-bottom: 10px;
}
.faq-microsite .faq-accordian__answer {
  display: none;
  overflow: hidden;
}
.faq-microsite .faq-accordian__answer > p {
  margin: 10px 0px 0px 0px;
  font-family: "Noto Sans", "Arial", "Helvetica", "sans-serif";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 26px;
  letter-spacing: -0.16px;
  color: #000000;
}
@media screen and (min-width: 768px) {
  .faq-microsite .faq-accordian-group > .faq-category {
    padding: 64px 0px 40px 0px;
  }
  .faq-microsite .faq-accordian-group > .faq-category > .faqLink.active {
    display: block;
  }
  .faq-microsite .faq-accordian-group > .faq-category > h2 {
    font-size: 38px;
    line-height: 44px;
    letter-spacing: -0.55px;
  }
  .faq-microsite .faq-accordian__item.expand > .faq-accordian__question .faqLink {
    padding-bottom: 15px;
  }
  .faq-microsite .faq-accordian__item.expand > .faq-accordian__answer {
    margin-bottom: 40px;
  }
  .faq-microsite .faq-topborder {
    height: 3px;
  }
}
@media screen and (min-width: 1200px) {
  .faq-microsite.faq-microsite-container {
    padding: 0px 115px;
  }
  .faq-microsite .faq-accordian-group > .faq-category > h2 {
    font-size: 44px;
    line-height: 50px;
    letter-spacing: -0.99px;
  }
  .faq-microsite .faq-accordian__item > .faq-accordian__question .faqLink {
    font-size: 18px;
    line-height: 32px;
  }
  .faq-microsite .faq-accordian__item.expand > .faq-accordian__question .faqLink {
    padding-bottom: 20px;
  }
  .faq-microsite .faq-accordian__item > .faq-accordian__answer {
    font-size: 16px;
    line-height: 30px;
  }
  .faq-microsite .faq-topborder {
    height: 4px;
  }
  .faq-microsite .faq-accordian__answer > p {
    font-size: 16px;
    line-height: 30px;
  }
}
.faq-microsite .faq-scroll-body > .faq-tab-content {
  margin-top: 30px;
}
.faq-microsite .faq-scroll-body > .faq-tab-content > .faq-accordian {
  display: none;
}
.faq-microsite .faq-scroll-body > .faq-tab-content > .faq-accordian.active {
  display: block;
}
.faq-microsite .faq-scroll-division > .faq-scroll-tab__container > .faq-scroll-tab__list > ul p {
  margin: 0;
}
.faq-microsite .faq-scroll-division > .faq-scroll-tab__container > .faq-scroll-tab__list > ul {
  list-style-type: none;
  display: flex;
  display: -webkit-flex;
  white-space: nowrap;
  margin: 16px 0;
}
.faq-microsite .faq-scroll-division > .faq-scroll-tab__container > .faq-scroll-tab__list > ul > li > .faqLink {
  text-decoration: none;
  font-family: "MetLifeCircular", "Arial", "Helvetica", "sans-serif";
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  letter-spacing: -0.1px;
  color: #333333;
  cursor: pointer;
}
.faq-microsite .faq-scroll-division > .faq-scroll-tab__container > .faq-scroll-tab__list > ul > li > a > p {
  padding-bottom: 18px;
}
.faq-microsite .faq-scroll-division > .faq-scroll-tab__container > .faq-scroll-tab__list > ul > li {
  margin: 0px 60px 0px 0px;
}
.faq-microsite .faq-scroll-division > .faq-scroll-tab__container > .faq-scroll-tab__list > ul > li > .faqLink.active > p {
  border-bottom: 2px solid #007abc;
  color: #007abc;
}
.faq-microsite .faq-scroll-tab__container {
  margin-top: 14px;
  display: flex;
  display: -webkit-flex;
  position: relative;
}
.faq-microsite .faq-scroll-tab__list {
  flex-grow: 1;
  overflow-x: scroll;
  overflow-y: hidden;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.faq-microsite .faq-scroll-tab__list::-webkit-scrollbar {
  display: none;
}
.faq-microsite .faq-scroll-tab__list > ul {
  padding: 0px;
}
.faq-microsite .faq-scroll-tab__left,
.faq-microsite .faq-scroll-tab__right {
  visibility: hidden;
}
.faq-microsite .faq-scroll-tab__left {
  left: 0px;
}
.faq-microsite .faq-scroll-tab__left.active {
  visibility: visible;
  position: absolute;
  height: 60px;
  width: 50px;
  background: linear-gradient(-270deg, #ffffff 21.77%, rgba(255, 255, 255, 0) 140.14%);
  display: flex;
  justify-content: flex-start;
  display: -webkit-flex;
  -webkit-justify-content: flex-start;
}
.faq-microsite .faq-scroll-tab__right {
  right: 0px;
}
.faq-microsite .faq-scroll-icons {
  fill: #007abc;
  height: 16px;
  width: 10px;
  cursor: pointer;
  align-self: center;
}
.faq-microsite .faq-scroll-tab__right.active {
  visibility: visible;
  width: 40px;
  height: 60px;
  position: absolute;
  background: linear-gradient(270deg, #ffffff 21.77%, rgba(255, 255, 255, 0) 102.17%);
  display: flex;
  justify-content: flex-end;
  display: -webkit-flex;
  -webkit-justify-content: flex-end;
}
.faq-microsite .faq-category-title {
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  -webkit-align-items: center;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}
.faq-microsite .faq-category-title > .faqLink {
  font-family: "MetLifeCircular", "Arial", "Helvetica", "sans-serif";
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 16px;
  letter-spacing: 0.57px;
  color: #007abd;
  cursor: pointer;
  text-decoration: none;
  white-space: nowrap;
}
.faq-microsite .faq-category-title > h2 {
  margin: 0px;
  font-family: "MetLifeCircular", "Arial", "Helvetica", "sans-serif";
  font-style: normal;
  font-weight: 500;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: -0.54px;
  color: #000000;
}
.faq-microsite .faq-category-title > .expandTabAll {
  display: none;
}
.faq-microsite .faq-category-title > .collapseTabAll {
  display: none;
}
@media screen and (min-width: 768px) {
  .faq-microsite .faq-category-title > .expandTabAll.active {
    display: block;
  }
  .faq-microsite .faq-category-title > .collapseTabAll.active {
    display: block;
  }
  .faq-microsite .faq-category-title > h2 {
    font-size: 38px;
    line-height: 44px;
    letter-spacing: -0.55px;
  }
  .faq-microsite .faq-scroll-tab__container {
    margin-top: 24px;
  }
  .faq-microsite .faq-scroll-body > .faq-tab-content {
    margin-top: 40px;
  }
}
@media screen and (min-width: 1200px) {
  .faq-microsite .faq-category-title > h2 {
    font-size: 44px;
    line-height: 50px;
    letter-spacing: -0.99px;
  }
}
